/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5.2.2017, 18:28:03
    Author     : user
*/

body{ 
    width: 100%; position: absolute; top: 0; left: 0; margin: 0 auto; text-align:center; background: white; font-family: Poppins; font-size: 12px;
    /*Verdana, Arial, Courier, sans-serif;*/
}

#header{
    margin-top: 100px; margin-left: auto; margin-right: auto; min-width:1024px; height:334px; text-align:center;
}

#content{
    margin-left: auto; margin-right: auto; min-width:464px; min-height:100px; padding-top: 15px; border-top: #20BEEE solid thin; color: #000000; 
}
#tab{
    margin-left: auto; margin-right: auto; min-width:340px;
}
#tab td{
    margin: 0 auto; vertical-align: middle; text-align: right; height: 25px; font-size:16px; padding-right: 10px;
}
#footer{
    margin: 0 auto; padding-top: 15px; border-top: #20BEEE solid thin; color: #000000; height:50px; min-width:464px; text-align: center; vertical-align: middle;
}

a:link{
    color: #20BEEE; text-decoration: none;
}
a:visited{
    color:  #20BEEE; text-decoration: none;
}
a:hover{
    color:  #20BEEE; text-decoration: underline;
}

input[type=text], select, input[type=password] {
  width: 200px;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 100px;
  background-color: #20BEEE;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #01447D;
}
